.clear {
    clear: both;
    float: none;
}
.clearfix::before,
.clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.error404 #main-content .container:before {
	display:none; 
}
.wrap-404 {
	 height: 81vh;
}
.wrap-404 .inner-404 { 
	text-align:center;
    position: absolute; 
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
#et_top_search {
	display:none;
}
.top-header .et_pb_column:first-child ul {
	padding-left:0;
	padding-bottom: 0;
}
.top-header .et_pb_column:first-child ul li {
	list-style: none;
    display:inline-block;
    vertical-align: middle;
    padding: 0 15px;
    position:relative;
}
.top-header .et_pb_column:first-child ul li a {
	font-size:14px;
    line-height:40px;
    color:#fff; 
}
.top-header .et_pb_column:first-child ul li:first-child {
	padding-left:0;
}
.top-header .et_pb_column:first-child ul li:first-child:before {
	    content: "|";
    color: #fff;
    position: absolute;
    right: -5px;
    top: 6px;
    font-size: 12px;
}

.et_pb_social_media_follow {
    text-align: right;
}

.et_pb_social_media_follow li {
    margin-bottom: 0;
}

.et_pb_social_media_follow li a.icon {
    background: transparent !important;
}

#top-header .et-social-icon.et-social-facebook a:before {
    background: url(../images/ico_facebook.svg) no-repeat;
    content: "";
    background-color: transparent;
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-top: 5px;
}
#et-info {
	padding-bottom:0!important;
}

#et-info-email, 
#et-info-phone {
    /*top: 10px; */
}

#top-header .et-social-icon a {
    position: relative;
    top: -3px;
}

#top-header .container {
    padding-top: 4px;
    padding-bottom: 1px;
}

#footer-info {
	float: none;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

.w50 {
    width: 50%;
}

div#footer-info .fl-left {
    text-align: left;
}

div#footer-info .fl-right {
    text-align: right;
}

.container {
    width: 80%;
    max-width: 1160px;
    margin: auto;
} 
#et-info {
	width:100%;
    text-align:left;
}
#top-header ul.et-social-icons {
    float: right;
}

#et-info span:before {
    display: none;
}

#et-info-phone {
    padding-right: 13px;
    border-right: 1px solid;
}

div#et-info span {
    font-weight: normal;
}

.et_header_style_left div#et-top-navigation nav>ul>li>a,
.et_header_style_split div#et-top-navigation nav>ul>li>a {
    padding: 12px;
}

.et_header_style_left div#et-top-navigation,
.et_header_style_split div#et-top-navigation {
    padding-top: 12px;
    padding-bottom: 12px;
}

#cookie-notice .cookie-notice-container { 
    margin: auto;
    text-align: left; 
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 19px;
    width: 90%;
    max-width: 1199px!important;
}

#cn-notice-buttons {
    position: relative;
}


#cookie-notice .cn-button {
    float: right;
    background: #FECC0E;
    color: #1F1F1F;
    font-size: 14px;
    text-shadow: inherit;
    height: 36px;
    line-height: 18px;
    padding-left: 15px;
    padding-right: 15px;
    margin-top:0px;
}

.cn-buttons-container, 
.cn-text-container {
    display: inline-block;
    vertical-align: middle;
}

span#cn-notice-text {
    font-size: 14px;
    margin-bottom: 0;
}

/****************/
.et_pb_contact_field_5 label.et_pb_contact_form_label, 
.et_pb_contact_field_5 .et_pb_contact_field_options_title {
    display: none;
}
.et_pb_contact_field_5 span label {
	color: #1F1F1F!important;
    font-size: 14px;
    line-height: 20px!important;
}
.et_pb_contact_field_5.et_pb_contact_field .input, .et_pb_contact_field_5.et_pb_contact_field .input[type="checkbox"]+label i, .et_pb_contact_field_5.et_pb_contact_field .input[type="radio"]+label i{
    background-color: #ffffff;
    border: 2px solid #1F1F1F;
    border-radius: 4px; 
    margin-top: 2px;
    position:absolute;
    left:0;
    top:0;
}
.et_pb_contact_field_5.et_pb_contact_field .input[type="checkbox"]+label {
	padding-left:30px;
}
.et_pb_contact_field_5.et_pb_contact_field .input[type="checkbox"]:checked+label i:before {
	color:#000!important;
}
.et_pb_contact_field_11.et_pb_contact_field .input[type="checkbox"]+label i, .et_pb_contact_field_11.et_pb_contact_field .input[type="radio"]+label i {
	border: 2px solid #fff;
    background-color: transparent!important;
    position:absolute;
    top:0;
    left:0;
}
.et_pb_contact_field_11.et_pb_contact_field .input[type="checkbox"]:checked+label i:before {
	color:#fff!important; 
}
/**/
.et_contact_bottom_container {
    float: none;
    padding-left: 3%;
}
.et_pb_contact_reset, .et_pb_contact_submit {
	margin: 0;
    border: none;
    width: 100%;
    background: #B2021B;
    color: #fff;
    border-radius: 4px;
    margin-top:10px;
    height:42px;
    line-height:30px!important;
    padding:0!important;
}
.et_pb_contact p input, 
.et_pb_contact p textarea, 
.et_pb_subscribe .et_pb_contact_field input, 
.et_pb_subscribe .et_pb_contact_field textarea {
    border-radius: 4px;
    color: #1F1F1F;
    font-size: 14px;
    padding: 0px 16px;
    background: transparent;
    border: 2px solid #ECF0F2;
    height:40px;
}
input.text:focus, 
input.title:focus, 
input[type=text]:focus, 
select:focus, textarea:focus {
    border-color: #ECF0F2;
    color: #1F1F1F;
}
.lh-et_pb_contact_form-footer .et_pb_contact p textarea {
	padding-top:10px;
}
.lh-contact-bottom .lh-et_pb_contact_form-footer .et_pb_contact_main_title {
	display:none;
}
.lh-box-banner #et_pb_contact_form_0 {
	padding-top:20px;
}
#et_pb_contact_form_0 .et-pb-contact-message ul,
#et_pb_contact_form_0 .et-pb-contact-message p,
#et_pb_contact_form_1 .et-pb-contact-message ul,
#et_pb_contact_form_1 .et-pb-contact-message p {
	display:none;
}
/**/
.lh-list-box1 {
	display:flex;
}
.lh-list-box1 .et_pb_main_blurb_image {
	margin-bottom:0;
}
.wpsisac-slick-carousal .wpsisac-image-slide {
    margin: 0 15px;
}
.wpsisac-slick-carousal.design-6 .slick-dots {
	display:none!important;
}
.lh-button1.et_pb_blurb_position_left .et_pb_blurb_container,
.lh-button2.et_pb_blurb_position_left .et_pb_blurb_container{
	padding-left:0;
}
.lh-box-call {
	display: flex;
    justify-content: center;
}
.lh-box-call .et_pb_column:first-child {
	margin-right: 20px;
    width: auto;
    display: inline-block;
}
.lh-box-call .et_pb_column:first-child .lh-button1 {
	margin-right:11px!important;
} 
.lh-box-call .et_pb_column:last-child {
	width: auto;
    display: inline-block;
}
/**/
.lh-box-travaux .et_pb_main_blurb_image,
.lh-box-travaux .et_pb_main_blurb_image img {
	width:100%;
}
.lh-box-travaux .et_pb_column .et_pb_module {
	border-radius:10px!important;
}
.lh-box-travaux .et_pb_blurb_container {
	padding:0px 40px 40px 40px;  
    min-height:390px;
}
/**/
.lh-processus-step .wrap-step {
	display:flex;
}
.lh-processus-step .wrap-step .number {
	width: 24px;
    margin-right: 16px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    background: url(../images/number.png) top center no-repeat;
    line-height: 18px;
    font-size: 12px;
    
}
body .lh-processus-step.et_pb_row {
	position:relative;
    padding-left:24px;
    padding-top:0!important;
    padding-bottom:0!important;
}
.lh-processus-step:before {
	content:'';
    width:4px;
    position:absolute;
    left:0;
    bottom:0;
    top:0;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fecc0e+0,b2021b+100 */
background: rgb(254,204,14); /* Old browsers */
background: -moz-linear-gradient(top, rgba(254,204,14,1) 0%, rgba(178,2,27,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(254,204,14,1) 0%,rgba(178,2,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(254,204,14,1) 0%,rgba(178,2,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fecc0e', endColorstr='#b2021b',GradientType=0 ); /* IE6-9 */
}
.lh-processus-step .wrap-step .info {
	width:100%;    
}
/***/
.lh-et_pb_contact_form-footer.et_pb_contact_form_1.et_pb_contact_form_container {
    background-color: transparent; 
    padding-right: 0; 
    padding-left: 0; 
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact p input, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact p textarea, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_subscribe #et_pb_contact_form_1.et_pb_contact_field input, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_subscribe .et_pb_contact_field textarea {   
    color: #fff;
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer input.text:focus, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer input.title:focus, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer input[type=text]:focus, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer select:focus, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer textarea:focus { 
    color: #fff;
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact_reset, 
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact_submit {
	width:auto;
}
 
body #page-container .lh-contact-bottom.et_pb_section .et_pb_contact_form_1.et_pb_contact_form_container.et_pb_module .et_pb_button{
	padding:0 60px!important;
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer input::-webkit-input-placeholder,
#et_pb_contact_form_1.lh-et_pb_contact_form-footer textarea::-webkit-input-placeholder{ /* Edge */
  color: #fff;
}

#et_pb_contact_form_1.lh-et_pb_contact_form-footer input:-ms-input-placeholder,
#et_pb_contact_form_1.lh-et_pb_contact_form-footer textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
  color: #fff;
}

#et_pb_contact_form_1.lh-et_pb_contact_form-footer input::placeholder,
#et_pb_contact_form_1.lh-et_pb_contact_form-footer textarea::placeholder{
  color: #fff;
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact_field_11.et_pb_contact_field .input[type="checkbox"]:checked+label i:before {
	color:#000;
}
#et_pb_contact_form_1.lh-et_pb_contact_form-footer .et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
	display:none;
}
.lh-box-social rect {	
    fill: #0635CB;
}

.et_pb_contact_field_11.et_pb_contact_field .input[type="checkbox"]+label {
	 padding-left:30px;
}
.lh-box-social {
    width: 50%;
    float:left;
}    
.lh-box-social .et_pb_main_blurb_image img {
	width:18px;
}
.lh-box-social .et_pb_blurb_content .et_pb_blurb_container {
	padding-left:0;
}
/*mobile menu*/
.et_mobile_menu {
	border-top:none;
}
.mobile_menu_bar:before {
	display:none;
}
.body-y-hiden svg.svg-open {
    visibility: hidden;
    opacity: 0;
    display: none;
}

.mobile_menu_bar svg.svg-close {
    visibility: hidden;
    opacity: 0;
    display: none;
} 
.body-y-hiden svg.svg-close {
    visibility: inherit;
    opacity: 1;
    display: block;
}
 #main-header .et_mobile_menu {
	box-shadow: inherit; 
}
.mobile_menu_bar svg {
	width:30px;
}
.et_header_style_left #et-top-navigation .mobile_menu_bar {    
    margin-top: 10px;
    padding-bottom: 14px;
}

.et_header_style_left div#et-top-navigation nav>ul>li.btn-call {
	background:#B2021B;
    border-radius:6px;
}
.et_header_style_left div#et-top-navigation nav>ul>li.btn-call a {
	color:#fff;
}

.et_header_style_left div#et-top-navigation nav>ul>li>a, 
.et_header_style_split div#et-top-navigation nav>ul>li>a {
	padding:12px 20px;
}
body .et-fixed-header #top-menu li.btn-call a {
	color:#fff!important; 
}
.et_mobile_menu li.btn-call {
	background: #B2021B;
}
.et_mobile_menu li.btn-call a {
	color:#fff;
}
.et_header_style_left .et-fixed-header #et-top-navigation {
	padding-top:12px;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
	padding-bottom:12px;
}
.container {
    width: 90%;
    max-width: 1199px!important;
    margin: auto;
}
/**/
.et_pb_button:hover, 
.et_pb_module .et_pb_button:hover { 
    padding: .3em 0em .3em .7em!important;
    background: #B2021B;
    border:none;
}




/**************/
 
@media only screen and (max-width: 980px) {
  
  .lh-box-travaux h3 {
  	  font-size:25px!important;
  }
  .lh-box-travaux .et_pb_blurb_content {
  	max-width:inherit;
  }
  .lh-box-social.lh-box-social-fb {
  	width:50%!important;
  }
  #top-menu {
  	display:block;
  }
  #et_mobile_nav_menu {
  	display:none;
  }
  .et_header_style_left #logo, 
  .et_header_style_split #logo {
        max-width: inherit;
        height: auto!important;
        max-height: inherit;
   } 
   #top-menu li {
   	 	padding-right:0px;	
   }
   .et_header_style_left div#et-top-navigation nav>ul>li>a, 	.et_header_style_split div#et-top-navigation nav>ul>li>a {
        padding: 12px 10px;
    }
    .et_header_style_left div#et-top-navigation nav>ul>li.btn-call>a, 	.et_header_style_split div#et-top-navigation nav>ul>li.btn-call>a {
    	padding-right:20px;
    }
    #cookie-notice .cookie-notice-container {
    	display:flex;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 980px) {
	.et_pb_column_1_2, 
    .et_pb_row .et_pb_column_1_2 {
        width: 47.25%;
    }	 
    .et_pb_column, 
    .et_pb_row .et_pb_column {
        margin-right: 5.5%;
    }
    .et_pb_column_1_2, 
    .et_pb_row .et_pb_column_1_2 {
        width: 47.25%;
    }	
    .et_pb_row .et_pb_column.et-last-child, 
    .et_pb_row .et_pb_column:last-child, 
    .et_pb_row_inner .et_pb_column.et-last-child, 
    .et_pb_row_inner .et_pb_column:last-child {
        margin-right: 0!important;
    }
 
}



@media only screen and (max-width: 767px) {
  .list-box-left-and-right1 .et_pb_row:nth-child(odd) {
     flex-direction: column-reverse;
   	 display: flex;
     padding-bottom:0;
  } 
  
  .list-box-left-and-right1 .et_pb_row:nth-child(odd) .et_pb_column:last-child,
  .list-box-left-and-right1 .et_pb_row:nth-child(even) .et_pb_column:first-child{
  	margin-bottom:10px;
  }
    body .lh-list-box1.et_pb_row {
        display:block;
        padding-top:60px!important;
        padding-bottom:70px!important;
    }
    
    .lh-box-travaux .et_pb_blurb_container {
        padding: 0px 20px 20px 20px;
        min-height: inherit;
    }
    #top-header .container { 
        padding-bottom: 2px;
    }
    #et-info {
    	padding-top:0;
        padding-bottom:0;
    }
    #et-secondary-menu,
    #et-info .et-social-icons {
        display: block!important;
    }
    #et-secondary-menu {
    	display:none!important;
    }
    #et-top-navigation .nav li.menu-item {
    	display:none;
    }
    #et-top-navigation .nav li.menu-item.btn-call {
    	display:block;
    }
    .lh-box-travaux h3 {
    	font-size: 22px!important;
  	    line-height: 25px!important;
        margin-bottom:10px!important;
    }
    .inner-404 h3 {
    	font-size:35px;
        line-height:40px;
    }
    .lh-list-box1 h3 {
    	font-size:16px!important;
    }
}
@media only screen and (max-width: 640px) {
	#cookie-notice .cookie-notice-container {
    	display:block;
    }
    #cn-notice-buttons {
    	position:static;
    }
    #cookie-notice .cn-button {
        float: none;
        margin: 15px auto 0;
        display: block;
    }
}
@media only screen and (max-width: 580px) { 
    .lh-box-call {
		display:block;
    }
    .lh-box-call .et_pb_column:first-child,
    .lh-box-call .et_pb_column:last-child {
    	margin: 0 auto 20px !important;
        width:100%;
    }
    .lh-box-call .et_pb_column:first-child .lh-button1,
    .lh-box-call .et_pb_column:last-child .lh-button2{
        margin: 0 auto !important;
        width: 100%!important;
        padding: 10px 25%!important; 
    }
    .lh-box-call .et_pb_column:first-child .lh-button1 .et_pb_blurb_content {
    	width:225px;
    }
    .lh-box-call .et_pb_column:last-child .lh-button2 .et_pb_blurb_content {
    	width: 130px;
    }
     
}